Subject: Reading uuencoded attachments

From: [email-masked] (Brad Garcia)
Date: 27 Jun 1996 14:42:35 -0400

Not sure if this is pine specific or a mime/mailcap problem, but if
someone can help me I sure would appreciate it.

I have a message with a uuencoded text file as an attachment.
How can I read it?  I'm using pine 3.94.

I've tried setting display-filters to run uudecode, but that didn't help.
(maybe I have the trigger wrong?).

I've tried creating a mailcap entry (I've just started learning, so I
may not have gotten it correct).

Pine complains:

    Don't know how to unpack "X-UUENCODE" encoding

Pine gives the following details about the attachment:

                Type            : Text
                Subtype         : PLAIN
                Encoding        : X-UUENCODE
                Parameters      : NAME = SWHWOU~2.TXT
                                  X-MAC-TYPE = 54455854
                                  X-MAC-CREATOR = 74747874
                Approx. Size    : 1,975 bytes
                Display Method  : Can't, Unknown Encoding

Yes, I can save it to a file and run uudecode, but I'm hoping for a 
better solution.

-- 
Brad Garcia